@media (max-width: 979px) {
		
	.logoh1 {margin:0; padding:0;}
	.logoh1 img {
	width:120px;
	}
	
	#head-top  .span4 {
		width: 48%;
		float: left;
	} 
	.socialnav {
		font-size: 12px;
	}
	.sociallinktext {
		display:inline-block;
		}
	
	.container{
		
	}
	
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container
{
  width: auto;
  margin: 0 30px;
}
	
.gform_wrapper {
			padding:0px 20px;
		}
	
	
	#Section-1{
	color:#fff;
	padding-top: 60px;
	background-color:#FFF;
	background-color: #489DD7;
	background-image: url(images/lightbluebackground.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	}
		
	#Section-2{
	color:#333;
	padding-top: 60px;
	background-color: #489DD7;
	background-image: url(images/goldbackground.jpg);
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	  }
		
	#Section-3{
	/*background:#00477F;*/
	padding-top: 60px;
	background-image: url(images/unionstationnight.JPG);
	background-attachment: fixed;
	background-repeat: repeat ;
	background-position: top right;
	background-size: auto 100%;
	}
	
	#Section-4{
	padding-top: 60px;
	background-attachment: fixed;
	background-image: url(images/bluebackground.jpg);
	background-repeat: repeat;
	background-position: center center;
	  } 
		
	#Section-5{
	padding-top: 60px;
	background-attachment: fixed;
	background-image: url(images/bgred.jpg);
	background-repeat: repeat;
	background-position: center center;
	  } 
	
	#Section-6{
	padding-top: 60px;
	background-attachment: fixed;
	background-image: url(images/athletics/womenssoccarteam.jpg);
	background-repeat: repeat;
	background-position: center center;
	background-size: auto;
	  }
	  #Section-Fullwidth {

	}
	
	#Section-Welcome {
	color:#ffffff;
	height:450px;
	/*padding-top: 75px;*/
	background-color: none;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	}
	#Section-Welcome .container {
		width:90%!important;
	}
	.rightarrowadjust {
	margin-left:-50px!important;
}
/* Carousel
	==============================*/
	.carousel-control {
		position: absolute;
		top: 25%;
		left: 15px;
		width: 40px;
		height: 40px;
		margin-top: 0px;
		font-size: 30px;
		padding-top:0px;
		font-weight: 100;
		line-height: 30px;
		color: #ffffff;
		text-align: center;
		background: none;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;

	}
	  
	  /* NAVIGATION 
	  =============================== */
	.navbar .nav > li > a {
		float: none;
		padding: 8px 10px 8px!important;
		color: #fff;
		text-decoration: none;
		text-shadow: none;
		font-size:12px;
		font-wight:bold;
		text-transform:uppercase;
		border-top: 5px solid transparent;
		border-bottom: 1px solid #666;
	}
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover {
  		color: #fff;
  		text-decoration: none;
  		background-color: none;
		border-top: 5px solid #489dd7;
	}
	.navbar .nav > .active > a, 
	.navbar .nav > .active > a:hover, 
	.navbar .nav > .active > a:focus {
		color: #fff;
		text-decoration: none;
		background: none;
		border-top: 5px solid #FFF;
		-webkit-box-shadow:  none;
			-moz-box-shadow:   none;
				box-shadow:  none;
	}
	.navbar .brand {
		padding: 10px 30px 15px 10px;
		color:#fc5242;
		text-shadow:none;
		font-size:32.5px;
		font-weight:100;
	}

	.navbar-fixed-top .navbar-inner, 
	.navbar-static-top .navbar-inner {
	-webkit-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow:0 3px 0px rgba(0, 0, 0, 0.1);
	}

	.navbar-inverse .navbar-inner {
	min-height: 40px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: none;
	background-repeat: repeat-x;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	filter: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	
		/* SEARCH FIELD
	===========================*/
	
	#searchfield {
	margin: 0px 0px 0px 0px;
	float:left;
	height:25px;
	padding: 5px 0px 0px 0px;
	text-align:right;
	vertical-align: middle;
	}
	.searchLabel label {
	display:none;
	}
	.input-medium {
	width:150px;
	}
	.searchField {
	vertical-align: middle;
	}
	.goButton {
	margin-top: -10px;
	vertical-align: middle;
	}
	.topmenu {
		width:50%!important;
		float:left;
	}
	.topmenur {
		width:50%!important;
		float:right;
	}
	  
	/* HEADER
	============================*/
	   
	#head-top {
	position:relative;
	padding-top:50px;
	padding-bottom:0px;
	margin-top:-60px;
	display:inline-block;
	width:100%;
	height:100%;
	overflow:hidden;
	/*max-height:600px;*/
	background-color: #00477F;
	background-attachment: fixed;
	background-image: url(images/carousel_background.png);
	background-repeat: repeat-x;
	background-position: center bottom;	
	  }
	  
	  #head-top .hero-unit{
	background:none;
	min-height:540px;
	color:#ffffff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	padding-top:50px;
	
	}
	#head-top .hero-unit h1 {
	font-size:2.25em;
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	
	}
	#head-top .hero-unit h2 {
	font-size:1.5em;
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	}
	#head-top .hero-unit h3 {
	font-size:1.125em;
	text-shadow: 2px 2px 0px rgba(150, 150, 150, 0.65);
	}
	
	.featureitem {
		width:100%;
		min-height:540px
		}
	  
	  .carousel {
	position: relative;
	margin-bottom: 0px;
	line-height: 1;
	width:100%;
	margin: 0 auto;
}

/* Custom Carousel Styles
	===============================*/
	.slide01 {
		
	}
	.slide02 {
		
	}
	.slide03 {
		
	}
	.slide04 {
		
	}
	.slide04 h2 {
		font-size:32px!important;
		line-height:28px;
	}
	.slide05 {
		
	}
	.slide06 {
		
	}
	.slide07 {
		
	}
	.slide08 {
		
	}
	.slide09 {
		
	}
	.slide09 .span4 {
		width:32%!important;
		padding:0!important;
		margin:0!important;
		float:left!important;
	}
	.offsettop {margin-top: 80px;!important}
	.pushdown {
		margin-top: 300px;
		}
	.pushwaydown {
		margin-top: 440px;
		margin-left:-100px;
		}
		
	.transpan {
	background-color: rgba(0,0,0,0.5);
	-webkit-background-color: rgba(0,0,0,0.5);
	-moz-background-color: rgba(0,0,0,0.5);
	}
	.videoembed {
		z-index: 20;
-webkit-transform: translateZ(0);
	}
	
	/* Vertical Offset Bottom */
.vert-offset-top-18{
    margin-top: 0em;
}
.vert-offset-top-17{
    margin-top: 0em;
}
.vert-offset-top-16{
    margin-top: 0em;
}
.vert-offset-top-15{
    margin-top: 0em;
}
.vert-offset-top-14{
    margin-top: 0em;
}
.vert-offset-top-13{
    margin-top: 0em;
}
.vert-offset-top-12{
    margin-top: 0em;
}
.vert-offset-top-11{
    margin-top: 0em;
}
.vert-offset-top-10{
    margin-top: 0em;
}
.vert-offset-top-9{
    margin-top: 0em;
}
.vert-offset-top-8{
    margin-top: 0em;
}
.vert-offset-top-7 {
    margin-top: 0em;
}
.vert-offset-top-6{
    margin-top: 0em;
}
.vert-offset-top-5{
    margin-top: 0em;
}
.vert-offset-top-4{
    margin-top: 0em;
}
.vert-offset-top-3{
    margin-top: 0em;   
}
.vert-offset-top-2{
    margin-top: 0em;
}
.vert-offset-top-1{
    margin-top: 0em;
}
.vert-offset-top-0{
    margin-top: 0em;
}
/* Vertical Offset Bottom */
.vert-offset-bottom-12{
    margin-bottom: 8em;
}
.vert-offset-bottom-11{
    margin-bottom: 7em;
}
.vert-offset-bottom-10{
    margin-bottom: 6em;
}
.vert-offset-bottom-9{
    margin-bottom: 5em;
}
.vert-offset-bottom-8{
    margin-bottom: 4em;
}
.vert-offset-bottom-7{
    margin-bottom: 3em;
}
.vert-offset-bottom-6{
    margin-bottom: 2em;
}
.vert-offset-bottom-5{
    margin-bottom: 1em;
}
.vert-offset-bottom-4{
    margin-bottom: 0em;
}
.vert-offset-bottom-3{
    margin-bottom: 0em;
}
.vert-offset-bottom-2{
    margin-bottom: 0em;
}
.vert-offset-bottom-1{
    margin-bottom: 0em;
}
.vert-offset-bottom-0{
    margin-bottom: 0em;
}

.reallybig {
		font-size:60px!important;
		text-transform:capitalize!important;
		line-height:72px;
		text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
	}

	  
	}
	
		@media (max-width: 979px){
			.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
			padding-bottom: 0px;
			padding-top: 0px;
		}
		.navbar-fixed-top, .navbar-fixed-bottom {
			position: fixed !important;
		}
	}